@import url("https://fonts.googleapis.com/css2?family=PT+Sans:wght@700&family=Muli&display=swap");
@keyframes bounceIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  60% {
    transform: scale(1.1);
    opacity: 1;
  }
  100% {
    transform: scale(1);
  }
}
html,
body {
  margin: 0;
  padding: 0;
  background: black;
}

.logo
 {

  width: 100%;
  height: auto;;
 
}


.logo img
 {
 
  width: 100%;
 
  font-family: "Muli", sans-serif;
}